body {color: #000; font-size: 16px; line-height: 1.6em; font-family: 'Roboto', sans-serif;}
p {color: #000; font-size: 16px; line-height: 1.6em;  margin: 0 0 1em 0; font-family: 'Roboto', sans-serif;}

.col-lg-9 ul, .col-lg-9 ol,  {margin: 0 0 1em 0; line-height: 1.2em ;}
.col-lg-12 ul {margin: 0 0 1.2em 2em;}
.col-lg-9 ul li, .col-lg-9 ol li {margin-left: 1em;}

h1, h2, h3, h4, h5, h6 {letter-spacing: 0;color: #1c4c94;}
h3 {text-transform: none; line-height:55px;}

*{font-family: 'Roboto', sans-serif;}

a.bijeli:link, a.bijeli:visited, a.bijeli:active {color:#fff !important;}
a.bijeli:hover {color:#eee !important;}
.col-blue {color: #1c4c94;}

div.col-md-6.text-right a.btn.btn-primary, div.col-md-6.text-left a.btn.btn-primary {border-radius: 25px;}
.blog-posts.single-post .btn-for-tags {color: #fff;background-color: #fb6101;border: none;border-radius: 25px;text-transform: uppercase;}

div.globalbox figure.image {height: auto;}

ol.olcircle li:before{margin-bottom:15px;background: #369609;width: 1.8rem;height: 1.8rem;line-height: 1.9rem;}
/*figure img{height:auto!important;}*/

section.section.section-default.section-onamapocetna {margin: 0;border-top: 0;background: #f0f7ff;padding:50px 0}
.animation-block.py-2.pocetna-drroje-text {background-color:transparent !important}
section.section-slikano .col-md-4.order-1.order-md-2 {display: none;}
section.parallax.section.section-parallax.mb-0.mt-0.paddnew {padding: 100px 0 45px 0;}


/*ZA UPUTE*/
div.text-upute ol.olcircle li:before {background: #dc3545;}
div.text-upute ol.olcircle li p {display: inline-block;}
div.text-upute ol.olcircle li p.note.note--danger {margin-left: 38px;}
div.text-upute figure.image {height: auto !important;}
section.page-header.page-header-classic.page-header-drroje.page-header-drroje-boje {background-color: #dc3545 !important;padding: 20px 0;    margin-bottom: 100px !important;}
section.page-header.page-header-classic.page-header-drroje.page-header-drroje-boje div.row.center {background: none !important;padding: 10px;}



html.sticky-header-active #header.headerslika .header-body {top:0 !important}
#header.headerslika {height: 105px !important;}
#header.headerslika .header-row.pt-3 {display:none !important}
section.page-header.page-header-classic.page-header-drroje2 {background-position: center center !important;background-repeat: no-repeat !important;background-color: #e0edfd;background-size: cover !important;padding: 0;margin: 0;}
section.page-header.page-header-classic.page-header-drroje2 div.row.center {background: linear-gradient(to right, #00000000 0%,#1c4c9499 50%,#00000000 100%) !important;padding:0}
.page-header.page-header-drroje:after {display:none}
.page-header.page-header-drroje2 h1 {font-size: 35px;line-height: 45px;letter-spacing: 0.8px !important;font-weight: 400;background: transparent;padding:50px 0}
.page-header-drroje2 .col-md-4.order-1.order-md-2 {display:none}

.fluidnipocetnapomak {margin: 0 !important;padding: 0 !important;    background: #1c4c94;}
section.section.section-primary.sectionproizvodi-home {    padding: 80px 0 40px 0;background-color: transparent !important;border-color: #18417f !important;background-image: url(/doc/slike/intergralna-medicina-02.png);background-size: cover;background-position: top right;border-top: 0;margin: 0;}
.naslovproizvoda-home .heading.heading-middle-border-center h1 {font-weight: 600 !important;margin-bottom: 0 !important;}
.sectionproizvodi-home h2.font-weight-normal {background:transparent; margin-bottom:0  !important}
.naslovproizvoda-home .heading.heading-border {margin-bottom:  0;}
.popisproizvoda-home .header-lists {display:none}
.popisproizvoda2-home .img-thumbnail.img-thumbnail-no-borders {border-top: 1px solid #f5f5f5;border-left: 1px solid #f5f5f5;border-right: 1px solid #f5f5f5;padding: 0;border-radius: 5px 5px 0 0 !important;height: 325px !important;}
.popisproizvoda2-home .col-md-4 .post-content {border-radius: 0 0 5px 5px;margin-top: 0;background-color: #ffffff;}
.popisproizvoda2-home p {color: #000000 !important;}

.naslovistrazivanja-home .heading.heading-middle-border h2 {background:transparent}
.podlogaistrazivanja ul > li > a, .podlogaistrazivanja ul > li > a:hover, .podlogaistrazivanja ul > li > a:focus {color: #ffffff;}


.naslovproizvoda .heading.heading-middle-border-center h1 {font-weight: 600 !important;margin-bottom: 0 !important;}
.naslovproizvoda .font-weight-extrabold, .font-weight-extra-bold {font-weight: 400!important;}
.naslovproizvoda .heading.heading-border {margin-bottom: 25px;/*margin-top: 80px;*/}
.popisproizvoda .img-thumbnail.img-thumbnail-no-borders {border-top: 1px solid #f5f5f5;border-left: 1px solid #f5f5f5;border-right: 1px solid #f5f5f5;padding: 0;border-radius: 5px 5px 0 0 !important;height: 325px !important;}
.popisproizvoda .post-content { background-color: #eee; padding: 20px; border-radius: 0 0 5px 5px; margin-top: 0;}
.popisproizvoda .article-load {margin-bottom: 50px;}
.popisproizvoda .post-image {margin-bottom: 0px!important;}
.container-xl.popisproizvoda {padding-top: 25px;}


#header.other-css .header-body .container-xl {width:100%; max-width: 1630px;}
/*NEW*/
html.sticky-header-active .header__wrapper-social div.desktopAndMobileClass:nth-child(2) {display:none}
#header .header__wrapper-social.container-xl.header-nav.header-nav-no-space-dropdown.header-nav-stretch {display: block;max-width:100%;padding:0 !important}
.header__wrapper-social div.desktopAndMobileClass:nth-child(1) {background: (to right, #1c4d94 0%,#30b2d2 50%,#82be42 100%) !important;padding:5px 0}
.header__wrapper-social div.desktopAndMobileClass:nth-child(2) {background-image: url(/doc/slike/pozadina-header-roje.jpg);padding: 55px 0;background-size: cover;background-position: center center;}
.header__wrapper-social .desktopAndMobileClass .header-nav-top {width: 100%;text-align: left;max-width: 1630px;margin: 0 auto;}
.header__wrapper-social .desktopAndMobileClass .header-nav-top .nav.nav-pills  { width: 100%;display: block;}
.header__wrapper-social .desktopAndMobileClass:nth-child(2) .header-nav-top {    text-align: center;background: linear-gradient(to right, #00000000 0%,#000000ad 50%,#00000000 100%) !important;font-size: 30px;padding: 20px;}
section.section-topslika li {display: inline-flex;}

#header.other-css .header-nav-main {margin: 0 !important;}
#header.other-css .header-nav-features {padding-left: 0 !important; margin-left: 10px !important;}

#header.other-css .header-nav-top .dropdown-menu {min-width: 60px;}
#header.other-css .header-nav-top .flag {margin-right: 5px !important; top: 1px !important;}
#header.other-css .header-nav-top .nav > li > a [class*="fa-"],
#header.other-css .header-nav-top .nav > li > a .icons,
#header.other-css .header-nav-top .nav > li > span [class*="fa-"],
#header.other-css .header-nav-top .nav > li > span .icons {margin-left: 4px !important;}
#header .header-nav-top .nav>li+.nav-item-left-border:after {background: rgb(255 255 255 / 85%);}
#header .header-nav-top .nav>li+.nav-item-left-border {margin-left: 0px;padding-left: 0px;}

#header.other-css .header-logo {top:30px;}
#header.other-css .header-logo img {margin: 0; width:auto; height:58px;}
html.sticky-header-negative.sticky-header-active #header .header-logo img {height: 58px;width: auto;top: 4px !important;}
#header.other-css .header-nav.down-menu {min-height: 85px;}

li.dropdown.desktopAndMobileClass.dropdown-reverse.open {background: transparent;}


.header__social-inner {background: linear-gradient(to right, #1c4d94 0%,#30b2d2 50%,#82be42 100%) !important;}
/*
.header__social-inner {background: linear-gradient(to right, #1c4d94 0%,#30b2d2 50%,#82be42 100%) !important;}
.headerslika  .header__social-inner {background: linear-gradient(to right, #1c4d94 0%,#30b2d2 50%,#82be42 100%) !important;background-image: url(/doc/slike/_bannerDesktop/integralna-medicina.jpg) !important;background-size: cover !important;background-repeat: no-repeat !important;background-position: 0 28% !important;}*/


.header__wrapper-social.container-xl.header-nav.header-nav-no-space-dropdown.header-nav-stretch {justify-content: flex-start !important;}
/*.header__wrapper-social.container-xl.header-nav.header-nav-no-space-dropdown.header-nav-stretch {min-height: 50px !important;}*/
a#dropdownLanguage {font-size: 18px !important;font-weight: 500;}


#header .header-nav-main nav > ul:not(:hover) > li > a.active {background-color: #fb6101;}
#header .header-nav-main nav > ul > li > a {color: #000000;padding: 0.5rem 1.5rem;min-height: 35px;}
#header .header-nav-main nav > ul > li.open > a, #header .header-nav-main nav > ul > li:hover > a {background: #fb6101;}
#header .header-nav-main nav>ul>li {margin-right: 5px;}

#header{height:auto !important;}
html.sticky-header-active #header.other-css .header-container {box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.4);}
.main.other-css .flag-img-center {margin-right:15px !important;}

.main.other-css .clear {clear:both !important; height:0px !important;}
.main.other-css .clear10 {clear:both !important; height:10px !important;}
.main.other-css .clear15 {clear:both !important; height:15px !important;}
.main.other-css .clear20 {clear:both !important; height:20px !important;}
.main.other-css .clear30 {clear:both !important; height:30px !important;}
.main.other-css .clear40 {clear:both !important; height:40px !important;}
.main.other-css .clear60 {clear:both !important; height:60px !important;}
.main.other-css .clear75 {clear:both !important; height:75px !important;}
.main.other-css .clear90 {clear:both !important; height:90px !important;}

section.section.section-default.section-slika {margin: 0 0 0 0!important;padding: 0;border: none;}
section.page-header.page-header-classic.page-header-drroje {background-position: center center !important;background-repeat: no-repeat !important;background-color: #e0edfd;background-size: cover !important;padding: 55px 0;margin: 0;}
section.page-header.page-header-classic.page-header-drroje div.row.center {background: linear-gradient(to right, #00000000 0%,#000000ad 50%,#00000000 100%) !important;    padding: 20px 0px;}
.page-header.page-header-drroje:after {display:none}
.page-header.page-header-drroje h1 {font-size: 33px;line-height: 40px;letter-spacing: 0.8px !important;font-weight: 400;background: transparent;}
.page-header.page-header-classic .page-header-title-border {height: 0;}
section.page-header.page-header-classic.page-header-drroje div.row.center {background: linear-gradient(to right, #00000000 0%,#000000ad 50%,#00000000 100%) !important;    padding: 20px 0px;}
.page-header-drroje .col-md-4.order-1.order-md-2 {-ms-flex-item-align: center!important;align-self: center!important;text-align: center;}
.page-header .breadcrumb > li {text-transform: unset;}
.page-header {margin: 0 0 0;}
.page-header-drroje .breadcrumb > li > a {color: #b4e9f7;}
.page-header .breadcrumb > li+li:before {opacity: 1;font-weight: 100;}
.page-header.page-header-classic:after { display:none;}



section.section.section-usluge {background: linear-gradient(to right, #1c4d94 0%,#30b2d2 50%,#82be42 100%) !important ;border:none;padding:0;margin: 0 0 80px 0;}
section.section.section-usluge div.mt-4 {margin-top: 0 !important;}
.main.other-css .featured-box-izbornik div a.featured-box-full {background-color: transparent;padding: 35px 20px;}
.main.other-css .featured-box-izbornik div a.featured-box-full h4 p{letter-spacing: 0.7px !important;font-weight: 400 !important; font-size: 24px; opacity:1; padding-top:0;}
.main.other-css .featured-box-izbornik div a.featured-box-full:nth-child(1) {border-right: 1px solid #ffffff;}
.main.other-css .featured-box-izbornik div a.featured-box-full:nth-child(2) {border-right: 1px solid #ffffff;}
.main.other-css .featured-box-izbornik div a.featured-box-full:nth-child(3) {border-right: 1px solid #ffffff;}
.main.other-css .featured-boxes-full .featured-box-full:hover {background: rgb(255 255 255 / 25%);}

.pocetna-drroje-text h3 {font-size:2.4em;line-height: 47px;margin-bottom: 10px;}
.pocetna-drroje-text p {font-size: 18px;font-weight:300}
.pocetna-drroje-text .button-tag .btn {font-weight: 500;padding: 10px 40px;font-size: 18px;}
/*.pocetna-drroje-text .button-tag .btn-primary {background-color: #1e9ffe;border-color: transparent;}*/
.pocetna-drroje-text img.img-fluid {border-radius:30px}

aside.sidebar {background: #f5f5f5;padding: 25px;}
.sidebar ul {margin-bottom: 14px;margin-left: 20px;}
::marker {color: #31b2d2;}
.sidebar ul.simple-post-list {margin-left: 0;}
.sidebar .simple-post-list li.list-link a {padding: 10px 0;color: #000;}
.sidebar .simple-post-list li.list-link a:hover {color: #31b2d2;}
.sidebar .simple-post-list li i {color: #31b2d2;}
.sidebar .simple-post-list li.list-link {padding: 0 0 0 5px;}

article.blog-single-post .post-meta {margin-bottom: 20px;border-top: 1px dotted #b1b1b1;padding: 15px 0 0 0;margin-top: 35px;}
article.post .post-meta span.badge {text-transform: unset !important;font-weight: 400;font-size: 15px;}
article.post .post-meta h4 {float: left;margin-right: 10px;font-weight: 400;line-height: 22px;font-size: 1.2em;margin-bottom: 0;}
.videobox .article-load article .post-content { background-color: #eee; padding: 20px; border-radius: 5px; margin-top: 15px;}
.videobox .article-load { margin-bottom:50px;}
.blog-posts img {border: 1px solid #d7d7d7;padding: 2px;border-radius: 5px;height: auto;}
.kontaktformadesnoentry .blog-posts img {border: none !important;height: auto;}
.kontaktformadesnoentry .form-entry-block {background: #f5f5f5;}

.inside-blog .list.list-icons.list-primary.list-borders a {padding-left: 9px;padding-right: 9px;}
.blog-posts .container-xl .row .col-lg-12 ul a p {font-size: 16px;color: #fb6101;}
.post-content a {color: #1c4c94;}

.detaljna-dodaci .post-date {display:none}
.detaljna-dodaci .form-entry-block {background: #f5f5f5;border-radius: 25px;padding: 0 30px 40px 30px;}


section.section.section-izdvojeno {background: url(/doc/slike/intergralna-medicina-02.png);border-top: none;margin: 80px 0 0 0;padding: 100px 0 50px 0 !important;background-position: top right !important;background-repeat: no-repeat !important;background-color: #e8f0f2;background-size: cover !important;}
.izdvojeno-pocetna .featured-boxes .featured-box {margin-bottom: 3.5rem; min-height:auto;}
.main.other-css .izdvojeno-pocetna .featured-box {background: #fc6103;border-bottom: 0;border-left: 0;border-radius: 25px;border-right: 0;box-shadow: none; background-image: url(https://drroje-dev.wmd.hr/doc/slike/novoknjiga.png);background-repeat: no-repeat;background-position: bottom right;}
.main.other-css .izdvojeno-pocetna-en .featured-box {background: #fc6103;border-bottom: 0;border-left: 0;border-radius: 25px;border-right: 0;box-shadow: none; background-image: url(https://drroje-dev.wmd.hr/doc/slike/novoknjiga-en.png);background-repeat: no-repeat;background-position: bottom right;}
.main.other-css .izdvojeno-pocetna-de .featured-box {background: #fc6103;border-bottom: 0;border-left: 0;border-radius: 25px;border-right: 0;box-shadow: none; background-image: url(https://drroje-dev.wmd.hr/doc/slike/novoknjiga-de.png);background-repeat: no-repeat;background-position: bottom right;}
.main.other-css .izdvojeno-pocetna div.col-lg-6:last-child .featured-box {background: #1c4c94;}
.main.other-css .izdvojeno-pocetna-en div.col-lg-6:last-child .featured-box {background: #1c4c94;}
.main.other-css .izdvojeno-pocetna-de div.col-lg-6:last-child .featured-box {background: #1c4c94;}

.main.other-css .featured-box .box-content {border-radius: 25px;border-top: 0;border-top-width: 0;}
.main.other-css .featured-box .box-content h2, .main.other-css .featured-box .box-content p {color:#ffffff}
.main.other-css .featured-box .box-content h2 p{line-height: 39px; margin: 0 0 0; font-size: 27px;}
.main.other-css .featured-box .box-content h2 {margin: 0 0 0;}


#footer {background: linear-gradient(to right, #1c4d94 0%,#30b2d2 50%,#82be42 100%) !important;}
#footer .footer-copyright p {font-size: 1em;color:#ffffff}
#footer a:not(.btn) {color:#ffffff}

.heading.heading-middle-border-center h1,
.heading.heading-middle-border-center h2,
.heading.heading-middle-border-center h3,
.heading.heading-middle-border-center h4,
.heading.heading-middle-border-center h5,
.heading.heading-middle-border-center h6 {width: 100% !important; margin-bottom:30px !important;}

.main.other-css .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded,
.main.other-css .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded img,
.main.other-css .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded .thumb-info-wrapper,
.main.other-css .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded .thumb-info-wrapper::after {border-radius: 0 !important;}

.main.other-css .single-post article .post-content h2 {font-size: 40px; font-weight: 900 !important; margin-bottom: 20px; text-transform: none !important; color: #002d88 !important;}
.main.other-css .single-post article .post-content h2 a {color: #1c4c94 !important;}
.main.other-css .single-post article .post-content h3 {font-size: 30px; font-weight: 900 !important; margin-bottom: 20px; text-transform: none !important; color: #002d88 !important;}
.main.other-css .single-post article .post-content h4 {font-size: 20px !important; font-weight: 700 !important; margin-bottom: 15px !important; height: auto !important; text-transform: uppercase !important; color: #000 !important;}
.main.other-css .single-post article .post-content h5 {font-size: 17px !important; font-weight: 700 !important; margin-bottom: 15px !important; height: auto !important; text-transform: uppercase !important; color: #000 !important;}
.main.other-css .single-post article .post-content ul {margin: 0 0 1.2em 2em;}
.main.other-css .single-post article .post-content ol {margin: 0 0 1.2em 2em;}
.main.other-css .single-post article .post-content img {}
.main.other-css .single-post article .image-thumbnail-block {margin-bottom: 30px !important;}

.main.other-css .pagination .page-item.active .page-link {background-color: #0038aa; border-color: #0038aa; color:#fff !important;}
.main.other-css .pagination .page-item  {margin-left: 0!important;}
.main.other-css .pagination .page-link {color: #0038aa;}
.main.other-css .pagination .page-link:hover {color: #0038aa;}

.glightbox-gallary {grid-template-columns: repeat(3, minmax(0, 1fr)) !important;}

.animacija h4 {font-size: 2em !important; font-weight: 500 !important; line-height: 1.2em !important; margin: 0 0 15px 0 !important; color: #ec7b06 !important;}
.animacija ul {margin: 0 0 1.2em 2em;}
.animacija ol {margin: 0 0 1.2em 2em;}
.crvenitekst {color: #ec7b06 !important;}


.fui-input, .fui-select {border-radius: 0 !important;}
.fui-btn  {border-radius: 0 !important;}
.fui-submit {color: #fff;background-color: #0038aa !important;border:0 !important;font-size:16px;text-transform:uppercase;font-weight:bold;}
.fui-submit:hover {color: #fff;background-color: #a70000 !important;}
.fui-form-container {background-color: #f5f5f5 !important; padding:0;}
.fui-field {margin-bottom: 20px;}
.fui-alert-error {color: #c0050c !important;}
.fui-alert {font-size: 1.2rem !important; font-weight: 500 !important;}
.fui-row {margin-bottom: 0.2rem !important;}
h3.fui-heading-h3 {font-size: 24px !important;font-weight: 700 !important;line-height: 1.2em !important;margin: 0 0 15px 0 !important;padding: 0 !important;color: #000 !important;letter-spacing: 1px !important;}

.thumb-info-wrapper{margin-bottom:20px;}
.mdp-readabler-trigger-button-box.bottom-left { bottom: 40px; left: 0px; }
.mdp-readabler-trigger-button-box button { padding: 10px; }
html {
    --readabler-btn-color-hover: rgba(19, 155, 71, 1) !important;
    --readabler-btn-bg: rgb(19, 155, 71, 1) !important;
    --readabler-color: rgba(19, 155, 71, 1) !important;
    --readabler-color-dark: rgba(19, 155, 71, 1) !important;
    --readabler-color-transparent: rgba(19, 155, 71, 0.2) !important;
    --readabler-reading-guide-bg: rgba(19, 155, 71, 1) !important;
    --readabler-tts-bg: rgba(19, 155, 71, 1) !important;

    --readabler-highlight-titles-color: #5ade8c !important;
    --readabler-highlight-links-color: #5ade8c !important;
    --readabler-highlight-hover-color: #5ade8c !important;
    --readabler-highlight-focus-color: #5ade8c !important;
}
input:checked+.slider-cookie {background-color:#0038aa !important;}
input:focus+.slider-cookie {box-shadow:0 0 1px #0038aa !important;}


.selector-gri-one .blog-posts {width:100% !important; min-width:100% !important;}
.blog-posts {width:100% !important; min-width:100% !important;}
.blog-posts:not(.blog-posts-no-margins) article {border-bottom: none;}
.article-load a.btn.text-1.text-uppercase.btn-success {font-size:15px !important;border-radius: 25px;padding: 6px 20px;float: left;background-color: #fc6103 !important;border-color: #ed5b03 !important;color:#ffffff}
.blog-posts.single-post .buttons-tags {display:none}

p.info-box {background-size: 0;background-color: #5c9f25;padding: 1.2em 1.1em;border: 1px solid #2a8916;border-radius: 20px;margin: 1.5em 0em;box-shadow: none;color: #ffffff;font-size: 18px;}
p.info-box {background-color: #1c4c94 !important;border-color: #1a4587 !important;	}
p.info-box.info-box-secondary {background-color: #fc6103 !important;border-color: #ed5b03 !important;}
p.info-box a, p.info-box.info-box-secondary a, p.info-box.info-box-primary a:hover, p.info-box.info-box-secondary a:hover {color:#ffffff}


.main.other-css .heading.heading-middle-border h1,
.main.other-css .heading.heading-middle-border h2,
.main.other-css .heading.heading-middle-border h3,
.main.other-css .heading.heading-middle-border h4,
.main.other-css .heading.heading-middle-border h5,
.main.other-css .heading.heading-middle-border h6 {white-space: normal !important;}

.sidebar .map-new {margin-bottom:30px !important;}

.search-block a:link, .search-block a:visited, .search-block a:active {color: #0038aa !important;}
.search-block a:hover {color: #0038aa !important; text-decoration:underline}

.uvjeti h2 {font-weight:900 !important;}

#header .header-nav-features .header-nav-features-search-reveal-big-search.header-nav-features-search-reveal-big-search-full::before {background: rgba(0,36,108,.95) !important;}
#header .header-nav-features .header-nav-features-search-reveal-big-search .form-control {border-bottom-color: #ec7b06;}
#header .header-nav-features .big-search-header .header-nav-top-icon {color: #fff !important;}

html .badge-dark {background-color: #ffffff;color: #fb6101;}
html .badge.badge-dark.badge-sm.badge-pill:hover {background: #1c4c94 !important;color: #ffffff;}
.badge {font-size: 77%;}

.search ul.simple-post-list li {margin-left:0 !important;}
.search ul.simple-post-list .post-info.post-search .embed-responsive,
.search .post-info.post-search .def-video,
.search .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded,
.search .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded .thumb-info-wrapper,
.search .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded .thumb-info-wrapper::after {object-fit: contain !important; min-height: 300px; max-height: 300px;}
.search .post-info.post-search img,
.search .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded img {object-fit: contain !important; min-height: 250px; max-height: 250px; margin-top:30px !important;}

html .toggle-primary .toggle label, html .toggle-primary .toggle .toggle-title {color: #002d88 !important;border-left-color: #002d88 !important;border-right-color: #002d88 !important;}
.toggle > label, .toggle > .toggle-title {background: #eee !important;border-radius: 0px !important;color: #000;}
.owl-carousel .owl-nav button[class*="owl-"] {background-color: #0038aa !important;border-color: #0038aa !important;}
.owl-carousel .owl-nav button[class*="owl-"]:hover, .owl-carousel .owl-nav button[class*="owl-"].hover {background-color: #002d88 !important;border-color: #002d88 !important;}

/*.sidebar-settings .sidebar h5 {background-color: transparent;color: #31b2d2;padding: 15px 0px !important;font-weight: 400 !important;text-transform: none;letter-spacing: 0;font-size: 22px;}*/


.sidebar-settings .sidebar h5{ letter-spacing: 0; color: #1c4c94; font-size: 18px; font-weight: 700 !important; text-transform: uppercase; background-color: transparent; padding-left: 0 !important; padding-right: 0 !important;}
.sidebar h5 {text-transform: uppercase;}
.page-header .breadcrumb > li {text-transform: normal;}
.page-header h1 {color: #2facce;background-color: #f5f5f5;}

.footer-links{text-align: right;padding-right: 0;}
.contact-bottom .mt-4{margin-top:0!important;}
.list-primary{
    margin-left:0!important;
    a{
        padding-left:0!important;
    }
}


.fui-btn-wrapper.fui-btn-left.novo button.fui-btn {
    border-radius: 25px !important;
}


.grid-media{height:210px!important;}
.embed-responsive{height:210px!important;}
.col-md-4 .post-content {border-radius: 5px; margin-top: 15px;}
.custom-sidebar{display:flex;max-width: 1630px;margin: auto;}
h2.fui-heading.fui-heading-h2 {font-weight: 600;}

.video-reklama .embed-responsive {height:auto !important}

#footer .footer-copyright.footer-copyright-style-2 {border-top: 1px solid rgb(255 255 255 / 47%);}
#footer h5.mb-4 {font-size: 20px;font-weight: 500;letter-spacing: .02em; text-transform:uppercase;}
#footer .button-tag p {font-size:16px;border-bottom: 1px solid rgb(255 255 255 / 47%);
    line-height: 33px;
    margin-bottom: 0 !important;}
#footer .button-tag p a {font-size:16px !important;padding:0px;}
#footer p {color:#ffffff;font-size:16px}
button[id^=load-more-oobid-] {    border: 1px solid #093270;background-color: #1c4c94;    border-radius: 25px;}

/* cookies */
#elc-cookie-consent {left: 40%;right: unset;}
#elc-cookie-consent h3 {font-size: 15px;    line-height: 27px;}
#elc-cookie-consent .button-container {text-align: left !important;clear: both;}
p.elc-header-description {font-size: 13px;line-height: 1.4em;margin: 0 0 0.5em 0;}
.elc-cookie-name {font-size: 13px;font-weight: 600;}
#elc-cookie-consent #elc-cookie-consent-settings {margin-bottom: 0em !important;}
#elc-cookie-consent .button-container .btn.btn-lg {padding: 0.2rem 0.6rem;}


/* RESPONSIVE */
@media (min-width: 576px) {.main.other-css .box {width: 100% !important; max-width: 100% !important; margin-right: auto; margin-left: auto;}}
@media (min-width: 768px) {.main.other-css .box {width: 100% !important; max-width: 100% !important; margin-right: auto; margin-left: auto;}}
@media (min-width: 992px) {.main.other-css .box {width: 100% !important; max-width: 100% !important; margin-right: auto; margin-left: auto;}}
@media (min-width: 1200px) {.main.other-css .box {width: 100% !important; max-width: 100% !important; margin-right: auto; margin-left: auto;}}
@media (min-width: 1440px) {.main.other-css .box {width: 100% !important; max-width: 100% !important; margin-right: auto; margin-left: auto;}}
@media (max-width: 1440px) {.main.other-css .container-xl {width: 100% !important; max-width: 100% !important; margin-right: auto; margin-left: auto;}}


@media (min-width: 1680px) {
    .main.other-css .smanjenasirina {width:75% !important; max-width:75% !important; margin: 0 auto !important;}
}




@media (min-width: 1200px) {
    #header.other-css .header-nav-main nav > ul > li > a {font-size: 18px !important;padding: 0.5rem 1.5rem;}
    #header .header-nav.header-nav-links nav > ul > li > a,
    #header .header-nav.header-nav-links nav > ul > li:hover > a,
    #header .header-nav.header-nav-line nav > ul > li > a,
    #header .header-nav.header-nav-line nav > ul > li:hover > a {margin: 0 0em !important;}
}



@media (min-width: 992px) {
    #header.other-css .header-nav-main nav > ul > li > a {font-style: normal; font-weight: 500; letter-spacing: 0; font-size: 15px;}

    html.sticky-header-negative.sticky-header-active #header.other-css .header-nav {margin-top:0 !important;}
    #header.other-css .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {font-size: 0.9em !important; letter-spacing: 0 !important; }
    #header.other-css .header-nav.header-nav-line.header-nav-bottom-line.header-nav-bottom-line-effect-1 nav > ul > li > a::before {background: #fff !important;}
    #header.other-css .header-nav.header-nav-line nav > ul:not(:hover) li > a.active::before {background: #fff !important;}
    #header .header-nav.header-nav-links nav > ul > li > a,
    #header .header-nav.header-nav-links nav > ul > li:hover > a,
    #header .header-nav.header-nav-line nav > ul > li > a,
    #header .header-nav.header-nav-line nav > ul > li:hover > a {margin: 0 -.3em}
    #header.other-css .header-nav-main.header-nav-main-square nav > ul > li.dropdown .dropdown-menu {background: #e5e5e5  !important;}
    #header.other-css .header-nav-main nav > ul > li.dropdown .dropdown-menu {padding: 0 !important;}
    #header.other-css .header-nav-main nav > ul > li.dropdown .dropdown-menu li:hover > a,
    #header.other-css .header-nav-main nav > ul > li.dropdown .dropdown-menu li:focus > a,
    #header.other-css .header-nav-main nav > ul > li.dropdown .dropdown-menu li.active > a,
    #header.other-css .header-nav-main nav > ul > li.dropdown .dropdown-menu li:active > a {background-color: #e5e5e5 !important;}

    #header .header-logo img {height: 58px;top: 5px !important;}
    /*html.sticky-header-active #header .header-logo img {position: relative !important;top: 33px !important;/*width:172px !important;height: 50px !important;*/}*/
html.sticky-header-negative.sticky-header-active #header .header-logo img {height: 58px;}

#header .header-nav-main nav>ul>li.dropdown .dropdown-menu li a {color: #212529;    padding: 9px 18px;}
#header .header-nav-main nav>ul>li.dropdown .dropdown-menu li:last-child a {border-radius: 0 0 25px 25px;}
#header .header-nav.header-nav-no-space-dropdown nav>ul>li.dropdown:hover>.dropdown-menu {margin-top: -1px;border-radius: 0 0 25px 25px;}


#footer.other-css {margin-top:0px !important; border-top:none !important;}
.tp-bullets {top:95% !important;}}

@media (min-width: 991px) {
    .kontaktformadesno .form-entry-block {width: 70%!important;}
    .kontaktformadesno .post-content {width: 100%!important;}
}
@media (min-width: 769px) {
}
@media (min-width: 480px) {
}




@media (max-width: 1680px) {
}

@media (max-width: 1480px) {
    #header .header-nav-main nav>ul>li {margin-right: 10px;}
}

@media (max-width: 1440px) {
    .main.other-css .featured-box-izbornik div a.featured-box-full {background-color: transparent;padding: 40px 20px;}
    .pocetna-drroje-text h3 {font-size: 2.4em;line-height: 48px;}
}


@media (max-width: 1315px) {
    .main.other-css .featured-box-izbornik div a.featured-box-full h4 {font-size: 22px !important;line-height: 25px;}
    /*.header__wrapper-social > div.desktopAndMobileClass:nth-of-type(2)  {display: none}*/
}

@media (max-width: 1289px) {
    #header.other-css .header-logo img {height: 47px;top: 20px !important;}
    html.sticky-header-negative.sticky-header-active #header .header-logo img {height: 47px;}
}

@media (max-width: 1199px) {
    #header.other-css .header-nav-main nav > ul > li > a {padding: 0.5rem 1.2rem;}
    a#dropdownLanguage {font-size: 15px !important;}
    section.page-header.page-header-classic.page-header-drroje {padding: 65px 0;}
    section.page-header.page-header-classic.page-header-drroje div.row.center {padding: 25px 0;}
    .page-header.page-header-drroje h1 {font-size: 39px;line-height: 52px;}
    .main.other-css .featured-box-izbornik div a.featured-box-full {padding: 35px 20px;}
    .pocetna-drroje-text p {font-size: 18px;}
    .pocetna-drroje-text .button-tag .btn {padding: 7px 30px;font-size: 1.1rem;}
    .main.other-css .featured-box .box-content h2 {line-height: 32px;font-size: 1.5em !important;}
    .main.other-css .featured-box .box-content {padding: 30px !important;}
    .kontaktformadesno .form-entry-block,.kontaktformadesno .post-content {width: 100%!important;}
}

@media (max-width: 1080px){
    #header .header-nav-main nav>ul>li {margin-right: 0;}
}
@media (max-width: 1023px){
    #header .header-column .header-row {background: transparent !important;}
}

@media (max-width: 992px) {
    a#dropdownLanguage {font-size: 15px !important;}
}


@media (max-width: 991px){
    #header.other-css #dropdownLanguage {margin-top: 0 !important; padding-left: 0 !important; padding-right: 0 !important;}
    #header .header-column .header-row {}
    #header .header-column {background: unset;}
    #header .header-nav-main {background: #ffffff;}
    html.sticky-header-active #header.other-css .header-body #mainNav li a{color:#000000 }
    #header .header-nav-main nav > ul > li > a {font-size: 16px !important;color: #000000 !important;padding: 0.5rem 1.6rem;border-radius: 25px;font-weight: 500;}
    #header .header-nav-main nav > ul > li > a {}
    #header .header-nav-main nav > ul > li > a:hover {color: #ffffff !important; background: #fb6101 !important;}
    #header .header-nav-main nav > ul > li > a.active {color: #ffffff !important; background: #fb6101 !important;}
    #header .header-nav-main nav > ul > li {border-bottom: none;}
    .custom-sidebar{display:block;}
    .fui-form-container { padding:20px;}

    .open {}
    #mainNav .dropdown-menu .dropdown-item:focus, #mainNav .dropdown-menu .dropdown-item:hover{/*color:#fff !important;background-color: #0038aa!important;*/}
    #header.other-css .header-logo img {position: relative !important;width:269px !important;top: 7px !important;}
    html.sticky-header-negative.sticky-header-active #header .header-logo img {top: 7px !important;}
    #header .header-btn-collapse-nav {background: #1c4c94;border-radius: 50px;padding: 0.533rem 0.85rem;}
    #header.other-css .header-nav.down-menu {min-height: 72px;}
    #header {height: auto !important;}

    #header .header-nav-top .nav>li>span {white-space: normal !important;}
    #header .header-nav-main nav {margin-top: 145px!important;}

    .main.other-css .featured-box-izbornik div a.featured-box-full {padding: 30px 20px;}
    .main.other-css .featured-box-izbornik div a.featured-box-full:nth-child(1) {border-right: none;border-bottom:1px solid #ffffff}
    .main.other-css .featured-box-izbornik div a.featured-box-full:nth-child(2) {border-right: none;border-bottom:1px solid #ffffff}
    .main.other-css .featured-box-izbornik div a.featured-box-full:nth-child(3) {border-right: none;border-bottom:1px solid #ffffff}
    .page-header.page-header-drroje h1 {font-size: 38px;line-height: 50px;}

    .proizvodiowl #thumbGalleryDetail.owl-carousel img {
        width: 100%;
        max-width: 100%;
        height: auto;
        max-height: 500px !important;
        position: absolute !important;
        top: 50% !important;
        left: 50% !important;
        transform: translate(-50%, -50%) !important;
        object-fit: contain !important;}

    .proizvodiowl #thumbGalleryDetail.owl-carousel .img-fluid {
        width: 100%;
        max-width: 100% !important;
        height: auto;
        max-height: 500px !important;}

    .proizvodiowl #thumbGalleryThumbs.owl-carousel img {
        width: auto;
        max-width: 90px!important;
        height: auto;
        max-height: 90px !important;
        object-fit: contain !important;}

    .proizvodiowl #thumbGalleryThumbs.owl-carousel .owl-item img,
    .proizvodiowl #thumbGalleryThumbs.owl-carousel .owl-item iframe,
    .proizvodiowl #thumbGalleryThumbs.owl-carousel .owl-item video,
    .proizvodiowl #thumbGalleryThumbs.owl-carousel .owl-item .embed-responsive {
        min-height: 90px !important;
        max-height: 90px !important;
        min-width: 90px !important;
        max-width: 90px !important; margin-right:15px !important;}

    .main.other-css .single-post article .post-content h2 {font-size: 30px !important;}

    img.img-fluid.appear-animation.animated.fadeInLeftBig.appear-animation-visible {
        width: 70%;
        margin: 0 auto;
        display: block;margin-bottom: 25px;}

    #footer .footer-copyright p {
        font-size: 1em;
        color: #ffffff;
        text-align: center;
    }
    .footer-block-z {margin-bottom:5px !important}
    #footer h5.mb-4 {margin-bottom: 12px !important;
    }
    #footer .col-lg-3 {
        margin-bottom: 29px;
    }
    #footer div.row.py-4.justify-content-between{padding-bottom: 0.5rem!important;padding-top: 0.5rem!important;}
    
    .sticky-header-active #header.other-css .header-logo {
        top: 37px;
    }
    
    .sticky-header-active #header .header-btn-collapse-nav {
        margin-top: 14px;
    }
    
    .sticky-header-active #header.other-css #dropdownLanguage {
        margin-top: 14px !important;
    }
    
    body {
        overflow:hidden;
    }
}


@media (max-width: 768px) {
    .formaproizvodi .custom-form {padding-left:15px !important; padding-right:15px !important;}

}

@media (max-width: 600px) {
    /*#header .header-logo img {position: relative !important;width:172px !important;height: 50px !important;top: 25px !important;}*/
    #header.other-css .header-logo img {width:190px !important;top: 5px !important;}
    #header .header-nav-top .nav>li>span {line-height: 15px;font-size: .7em;}
    #header .header-nav {min-height: 37px;}
    section.page-header.page-header-classic.page-header-drroje {    padding: 33px 0;}
    .page-header.page-header-drroje h1 {font-size: 20px;line-height: 26px;}
    .main.other-css .featured-box-izbornik div a.featured-box-full h4 {font-size: 19px !important;}
    .main.other-css .featured-box-izbornik div a.featured-box-full {padding:20px}
    img.img-fluid.appear-animation.animated.fadeInLeftBig.appear-animation-visible {width: 70%;margin: 0 auto;display: block;margin-bottom: 25px;}
    section.section.section-usluge {margin: 0 0 30px 0;}
    .pocetna-drroje-text h3 {font-size:24px;line-height: 33px;margin-bottom: 20px;}
    .main.other-css .featured-box .box-content h2 {line-height: 26px;font-size: 1.2em !important;}
    .izdvojeno-pocetna .featured-boxes .featured-box {margin-bottom: 1.5rem;}
    section.section.section-parallax {margin: 30px 0 0 0 !important;}
    #footer .footer-copyright p {
        font-size: 0.8em;}
    #header.other-css #dropdownLanguage {
        padding-left: 15px !important;}
}

@media (max-height: 500px) {

}